Bug 27833 - RH7.1 beta 3 Linuxconf: status box appears
Summary: RH7.1 beta 3 Linuxconf: status box appears
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: linuxconf   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-15 20:30 UTC by Wendy Hung
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-20 00:34:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Wendy Hung 2001-02-15 20:30:43 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.7 [en] (WinNT; U)


Installed RH7.1 beta 3.

When using Linuxconf to add users on the system, 
a status box appears when  "Activate Changes" is selected.

        Status of system is not in sync with the current/updated         
        configuration...
                Commands to execute:
                Executing /etc/rc5.d/S10 network reload

The statement always appears (no matter what changes have been applied to Linuxconf).  
The configuration files do get implemented after pressing "Do it" in the status 
box.

Reproducible: Always
Steps to Reproduce:
1.Install Red Hat Linux 7.1 beta 3
2.Using Linuxconf, add user
3.Select "Activate changes"
	

Actual Results:  Status box appears with message:
Executing /etc/rc5.d/S10 network reload

Expected Results:  No status box should have appeared.

There was a bug that was similar to this one in Beta 2 when using Linuxconf to make changes to the network configuration on the system.  
The status box appeared when the Activate Changes and/or Quit button is pressed:

        Status of system is not in sync with the current/updated         
configuration...
                Commands to execute:
                Service apmd is not running
                Executing /etc/rc5.d/S26apmd start

This bug was fixed in Beta 3.

Comment 1 Need Real Name 2001-02-20 00:34:23 UTC
http://www.solucorp.qc.ca/howto.hc?projet=linuxconf&id=44



It's in the FAQ. You need to change network init script.

Comment 2 Glen Foster 2001-08-01 17:42:51 UTC
Closing at customer's request.


Note You need to log in before you can comment on or make changes to this bug.